Subject: GuixSD: Please add the ability to change shells for root

From: BJH2017 <[email-masked]>
Date: Thu, 14 Dec 2017 18:38:26 +1000

Using the configuration file /etc/config.scm it is fairly straight forward
to change shells for a given user account on GuixSD 0.14.0, such as using:

(operating system
   (users (cons (user-account
                         (name "user")
                         ....
                         (shell "/run/current-system/profile/bin/zsh")))))

, but for root this is impossible. Is it possible this feature could be
added?